Subject: 8600 serial support

From: Kevin Diggs <[email-masked]>
Date: Wed, 08 Oct 2008 12:51:12 -0700

Hi,

	I thought I might take a whack at fixing the 2.6 serial driver
for my 8600. At the top of pmac_zilog.c (2.6.26) there is a todo for DMA.
A quick glance at macserial.c (2.4.31) suggests it has dbdma support for
receive. Anyone know of any pitfalls for adding dbdma support for
pmac_zilog.c?

kevin